Subject: RE: Information request
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Aug 2001 06:41:20 -0700 (PDT)

Agree.  Would be good to have the utilities' answer in graphic form (17+ RTOs) versus FERC's model on a side-by-side.  Discussion of the TCA work on natural markets to support FERC.

Jim

-----Original Message-----
From: Shelk, John 
Sent: Thursday, August 23, 2001 8:26 AM
To: Landwehr, Susan M.; Guerrero, Janel; Briggs, Tom; Allegretti, Daniel; Novosel, Sarah; Nicolay, Christi L.; Staines, Dan
Cc: Shapiro, Richard; Steffes, James D.; Robertson, Linda; Fromer, Howard
Subject: RE: Information request

I just wanted to second Sue's motion about the idea of a map to demonstrate the visual and substantive clarity of FERC's Super RTO model.  The map could be augmented with information on how those regions come closer to be aligned with actual power needs and flows.  I recall attending an EPSA conference for congressional staff soon after I arrived (June or so) which showed the crazy quilt-like map of the then-proposed RTOs that just looked unworkable.  The simplicity of the Super RTO model -- combined with some basic power idea -- will be a powerful lobbying tool.

-----Original Message-----
From: Landwehr, Susan M. 
Sent: Wednesday, August 22, 2001 6:44 PM
To: Guerrero, Janel; Briggs, Tom; Allegretti, Daniel; Novosel, Sarah; Nicolay, Christi L.; Staines, Dan; Shelk, John
Cc: Shapiro, Richard; Steffes, James D.; Robertson, Linda; Fromer, Howard
Subject: RE: Information request

Janel----as you know, most of the interaction on RTOs that I have had is with the Governors, and more specifically the western govs, so my comments are directed to them, but I think these suggestions could work for other influencers as well.
 
RTOs are not a readily understandable issue for a governor who has 50-100 issues every week to cover, nor is there a natural constituency that would politically support a governor getting involved, nor is it an issue that they care about---they just want the lights to go on and their voters to have moderate prices and reliability and for the energy crisis to go away if they perceive that it is affecting them.  Those that know a little bit about the RTOs are following their incumbent utility lead in opposing a west wide RTO, they are invoking the "states rights" mantra, and they don't want to be in the same  playground as California. 
 
I would suggest that we need materials/information (probably a power point of 5-8 pages)as follows:
 
    1  A description of the RTOs and generally what our position is, in plain english, in 3 sentences or less.
 
    2.  A minimum of 2 or 3 analogies to a well designed RTO.  The analogies need to be fleshed out...ie, cover all objections and questions.  The one that comes to mind is Eisenhower and the federal highway system--when/how it happened; who protested and why they were wrong; how great the highway system was for the economy and quality of life, etc.  Governors need something they can use as a sound bite and something they understand well to use as an analogy.  They do not want to look stupid, and most of them know little about energy, and so we need to give them something very simple to use as their underlying reasoning for supporting our position.
 
    3  Identify and describe only the the 2 or 3 most important, specific issues that we need to see addressed in the RTOs---native load exemption gone/congestion management solutions/timing or whatever Steffes and team identify.
 
    4. Specifically set out what the objections of other parties would be to the governor supporting our position on those 3 issues identified.  (this is key in making sure that they trust our information, and it also makes sure that they are prepared to answer the objections)  Specifically set out what the answer is to overcome those objections.
 
    5. Provide positive effects of a governor agreeing with the 2 or 3 issues--why he/she should  take our position ie better reliability, more transmission or generation will be built if system is truly open, keep them from getting screwed by California, etc.
 
    6.  somewhere in here we also need a very simple map so they can visualize what RTOs are.

 

 

    

-----Original Message-----
From: Guerrero, Janel 
Sent: Wednesday, August 22, 2001 3:37 PM
To: Briggs, Tom; Landwehr, Susan M.; Allegretti, Daniel; Novosel, Sarah; Nicolay, Christi L.; Staines, Dan; Shelk, John
Cc: Shapiro, Richard; Steffes, James D.; Robertson, Linda; Fromer, Howard
Subject: Information request

Today I contacted our friends at Frontier Economics and at Tabors Caramanis about developing a set of talking points and leave-behinds for future RTO meetings (outside of the mediation process) with Governors, State Legislatures, Utility Commissioners and Members of Congress.  
 
In order to adequately provide us with the materials we need, both firms are interested in getting a better idea of the following:

who (which individuals) are raising concerns about the RTO Concept that FERC/Enron are advocating 
what specifically are the arguments these critics are making against the single, mandatory RTO concept? 
What are the priority issues that need addressing in your regions?  (We'll probably have to develop different documents depending on who we are talking with).

Each of you contacted me this week about wanting to meet with various policymakers in order to address their concerns and deliver our message.  Before you schedule your meetings, I think it's important to arm you with materials that can be left behind that summarize and/or outline your arguments for a single RTO.  Your feedback is important so PLEASE send me an email by Thursday outlining the feedback you've recently received and topics that you want Frontier Economics and TC to address.
 
Time is of the essence so please send me whatever thoughts you have so that I can forward to FE and TC.  
 
Thanks!